<html>
<head>
    <title>Admin Panel</title>
    <link rel="stylesheet" type="text/css" href="{{url_for('static',filename='css/mystyle.css')}}">
    <link rel="shortcut icon" type="image/jpg" href="{{url_for('static',filename='Favicon.png')}}"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<div id="topbar">
</div>
<div id="container">
    <div id="header">

        <div class="dropdown">
            <button class="dropbtn">Menu</button>
            <div class="dropdown-content">
                <a href="/plot_graph">Device usage summary</a>
                <a href="/settings">Settings</a>
                <a href="/logout">Logout</a>
            </div>
        </div>

    </div>

    <div id="banner">
        <p>Welcome {{session["username"]}}!</p>
    </div>
    <center><p>All the connected appliances are listed in the table.</p></center>
    <table>
        <thead>
        <tr class="table-primary-dark">
            <th scope="col">Device id</th>
            <th scope="col">Device name</th>
            <th scope="col">Last used</th>
            <th scope="col">Status</th>
            <th scope="col">Type</th>
        </tr>
        </thead>
        <tbody>
        {% for i in x %}
        <tr>
            {% for j in i %}
            <td>{{j}}</td>
            {% endfor %}
        </tr>
        {% endfor %}
        </tbody>
    </table>
</body>
</html>
